Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160768 - update translation for russian language
Summary: update translation for russian language
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kde-i18n
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: Russian
TreeView+ depends on / blocked
 
Reported: 2005-06-17 06:08 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-29 16:33:44 UTC


Attachments (Terms of Use)

Description Lawrence Lim 2005-06-17 06:08:32 UTC
Description of problem:
With Russian being introduced in the upcoming U2, could you please update the
package with the latest Russian translation when you rebuild the package?


Version-Release number of selected component (if applicable):
kde-i18n-Russian-3.3.1-2.1

How reproducible:
Always

Comment 1 Ngo Than 2005-06-17 08:26:18 UTC
the kde-i18n is huge 200MB. if there's not a update request fom PM, i don't think
i will rebuild them.

Comment 2 Leonid Kanter 2005-07-29 09:23:41 UTC
As a member of kde-russian translators team, I can say that kde-3.3.1
translation is good enough and it's not necessary to update it.

Comment 3 Ngo Than 2005-07-29 16:33:44 UTC
Leonid, thanks for the infos. it's now closed


Note You need to log in before you can comment on or make changes to this bug.